<style type="text/css">
	.alert-success {
	background-color: #fff;
	border-color: #fff;
	background-image: none !important;
	}
	.k-button {
		background: #8e5488 !important;
    color: white !important;
	}
	.k-grid-header .k-header{
		color:black !important;
	}
	.pad5{padding: 0 10px;}
	.padLeft{padding-left: 0;}
	.profileTab:hover,.travellersTab:hover,.tripsTab:hover{background: #c2e1f5;}
	.titleName:hover{text-decoration: none; cursor: pointer;}
	.closeBtn{cursor: pointer; color: red;}
	.borderOverRide{
	border-left: 1px solid #dddddd !important;
	border-radius: 2px !important;
	}
	hr{margin-bottom: 0px;margin-top: 10px;}
	.profileUname{
	color: #f27525;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}
	.wrapOverflow{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	}
	#ui-id-1{z-index: 9999;}
	.OwnProfile{background: #f37421; padding: 2px; color: #fff; border-radius: 2px;}
	.headerOride{color: #175a9a;margin-top: 0;}
	.customColor1{color: #f37421;}
	.customColor2{color: #999;}
	.list-group {
	margin-bottom: 0;
	border-radius: 0;
	box-shadow: none;
	}
	
	.personalInfo{
	background: -webkit-linear-gradient(#542c50,#d4233c);
	<!-- background: -webkit-linear-gradient(#ffb481,#ffe5b5);  -->
	background: -o-linear-gradient(#ffb481, #ffe5b5);
	background: -moz-linear-gradient(#ffb481, #ffe5b5);
	 <!-- background: linear-gradient(#ffb481, #ffe5b5);  -->
	}
	.travellerInfoData {border: 1px solid #999; border-radius: 5px; min-height: 48px;}
	.recentBookingData {border-bottom: 1px solid #999; min-height: 48px;}
	.marginLR{margin-left: 15px; margin-right: 15px; min-height: 101px;}
	select{color: #666;}
	.padLR0 {padding-left: 0; padding-right: 0; background: #c0e7f1; color: #0e4480; border: 1px solid #111; border-radius: 2px;}
	.ng-isolate-scope .row > .text-left {visibility: hidden;}
	.ng-isolate-scope .row > .text-center {width: 40%;}
	.ng-isolate-scope .row > .text-right {width: 30%;}
	
		.margtop5{    margin-top: 0px;
    line-height: 40px;}
	
#tabcss:focus {
	background: pink;
  }
</style>
<div ng-include="'app/includes/header-view.html'"></div>

<!-- CONTENT -->
<div class="main_container borderClass ">
	<div class="row">
		<!-- LEFT CONTENT-->
		<div class="col-xs-12 col-sm-2 col-md-2 col-lg-2 panel-body">
			<div class="list-group row offset-2" style="list-style: none;">
				<div id="tabcss" style="background-color: #398bb4;" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 tripsTab padding10">
					<span class="fa fa-suitcase fa-lg pad5"></span><a href="#/user-trips" class="titleName" style="color: white;">Bookings</a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="tabcss" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 travellersTab padding10">
					<span class="fa fa-users fa-lg pad5"></span><a href="#/user-traveller" class="titleName">Travellers</a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="tabcss" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-user fa-lg pad5"></span><a href="#/user-profile" class="titleName">Profile</a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2" ng-show="role=='ROLE_SUPER_USER'"></div>
				<div id="Reports" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10" ng-show="role=='ROLE_SUPER_USER'">
					<span class="fa fa-list fa-lg pad5"></span><a href="#/user-reports" class="titleName">All Booking</a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2" ng-show="role=='ROLE_SUPER_USER'"></div>
				<div class="settingsTab padding10" ng-show="role=='ROLE_SUPER_USER'"><span class="fa fa-cog fa-lg pad5"></span><a href="#/settings" class="titleName">Settings</a></div>
				<div class="line2"></div> 			
			</div>
			<div class="clearfix"></div>
		</div>
		<!-- END OF LEFT CONTENT-->
		
		<!-- RIGHT CONTENT-->
		<div id="app-view" app-view-segment="1" class="rightcontent col-xs-12 col-sm-10 col-md-10 col-lg-10 borderOverRide">
			<div class="row" id="recentBookingModule">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt9">
					<form class="form-horizontal">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<h3 class="headerOride size20 mt10">Booking Details</h3>
							</div>
						</div>
						<div class="row offset-2">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 padLR0" ng-show="!noRecords">
								<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">Service</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Booking Details</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Refrence No</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">Booking Date</div>
								<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">Fare</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">Status</div>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop40 text-center" ng-show="noRecords">
								<h2> Looks like you haven't booked with us. Star Booking Now!</h2>
								<a href="#/flight">Go To Booking</a>
							</div>
							<div class="col-xs-12 offset-0 margtop10" tasty-table bind-resource-callback="getTraveller" bind-init="init">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb10 recentBookingData" ng-repeat="bookingData in recentBookingData">
									<div class="row offset-2">
										<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">
											<span ng-show="bookingData.prodType=='FLT'" title="Flight"><i class="fa fa-plane fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='HTL'" title="Hotel"><i class="fa fa-bed fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='INSRNC'" title="Insurance"><i class="fa fa-group fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='VISA'" title="Visa"><i class="fa fa-suitcase fa-lg"></i></span>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='INSRNC'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='FLT'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
											<div class="customColor2"> {{bookingData.origin}} &#8594; {{bookingData.dest}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='HTL'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='VISA'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 customColor1" title="{{bookingData.bkngRefNo}}" ng-click="viewDocPnr(bookingData.clientRefNo,bookingData.bkngRefNo,bookingData.prodType);" style="cursor: pointer;"><u>{{bookingData.bkngRefNo}}</u></div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">{{bookingData.bookingDateString}}</div>
										<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0 customColor1" title="{{bookingData.charges}}">
											<span ng-show="bookingData.charges!=null">AED&nbsp;{{bookingData.charges}}</span>
										</div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-right">{{bookingData.status}}</div>
									</div>
								</div>
								{{travelClick==true ? tripsModify(pagination) : '' }}
								<div class="clearfix" ng-hide="noRecords" tasty-pagination></div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
		<!-- END OF RIGHT CONTENT-->
	</div>
	<!-- END OF container-->
</div>
<!-- END OF CONTENT -->

<!-- FOOTER CONTENT -->
<div ng-include="'app/includes/footer-view.html'"></div>
<!-- END OF FOOTER CONTENT -->